<?php 
// Include main file
include_once('libs/main.php');
$pagesObj = new pages();
$newsObj = new news();
$testimonialObj = new testimonial();
if(isset($_REQUEST['news_slug']) && $_REQUEST['news_slug']!=''){
	$newsDetail = $newsObj->getnewsDetailsFromName($_REQUEST['news_slug']);
	$pageTitle = $newsDetail->news_title;
	$pageDesc = $newsDetail->news_desc;
}else{
	header('Location:'.SITE_URL);
}
$newsList = $newsObj->getAllRecords("*"," news_status = '1'"," ORDER BY news_date DESC"); 
$testimonialList = $testimonialObj->getAllRecords("*"," testimonial_status = '1'"," ORDER BY testimonial_id DESC", "LIMIT 0,3"); 

$meta_title 		= ($newsDetail->news_meta_title!='') ? $newsDetail->news_meta_title : DEFAULT_META_TITLE;
$meta_ketwords 		= ($newsDetail->news_meta_keywords) ? $newsDetail->news_meta_keywords : DEFAULT_META_KEYWORD;
$meta_descriptions 	= ($newsDetail->news_meta_desc) ? $newsDetail->news_meta_desc : DEFAULT_META_DESCRIPTION;
// Include Template 

include_once('libs/routs.php')
?>